html,body{width:100%;height:100%}
body{background:url(/images/common/bodyBG.png) center/cover no-repeat fixed;}
/* 头部 */
.wrap-header{position:fixed;top:0;left:0;width:100%;height:70px;background:rgba(255,255,255,0.2);box-shadow:16px 10px 60px rgba(167,167,167,0.15)}
.wrap-header .header{width:80%;height:100%;margin:0 auto;}
.wrap-header .header .left{width:60%;float:left;}
.wrap-header .header .left .pc-logo{float:left;padding-top:14px;margin-right:25px}
.wrap-header .header .left .pc-logo img{width:150px}
.wrap-header .header .left .pc-title{position:relative;bottom:-5px;display:flex;flex-direction:column;justify-content:center;height:46px;padding-left:32px;color:#A1A1A1;font-size:12px;line-height:23px;letter-spacing:2px;border-left:solid 1px #DADADA;margin-top:12px;}
.wrap-header .header .right{margin-top:20px;float:right;height:50px;}
.wrap-header .header .right .right_box{position:relative;display:inline-block;height:32px;line-height:30px;padding:0 20px;font-size:12px;color:#A1A1A1;border:solid 1px #DADADA;border-radius:20px;cursor:pointer}
.wrap-header .header .right .right_box.android{margin-right:37px}
.wrap-header .header .right .right_box .icon{float:left;width:20px;height:20px;margin:5px 5px 0 0;background:url(/images/icon.png) 0px 40px/cover no-repeat;}
.wrap-header .header .right .right_box.android .icon{background-position:0px -200px;}
.wrap-header .header .right .right_box.iPhone .icon{background-position:0px -220px;}
.wrap-header .header .right .right_box .code_img{display:none;position:absolute;top:55px;width:150px;height:150px;left: -16px;border:solid 7px #A1A1A1;background-repeat:no-repeat;background-size:100% 100%;padding: 6px;}
.wrap-header .header .right .right_box.on .code_img{display:block;}
/* .wrap-header .header .right .right_box.android .code_img{left:22.8px;background-image:url(/images/login/android.png)}
.wrap-header .header .right .right_box.iPhone .code_img{left:-50.6px;background-image:url(/images/login/ios.png)} */
.wrap-header .header .right .right_box .code_img:before{content:'';position:absolute;display:block;width:0;top:-31px;height:0;border:solid 12px;border-color:transparent transparent #A1A1A1 transparent}
.wrap-header .header .right .right_box.android .code_img:before{left:20px}
.wrap-header .header .right .right_box.iPhone .code_img:before{left:90px}
/* 主体 */
.main{position:fixed;left:50%;width:480px;margin-left:-240px}
.wrap-logo{display:none}
.loginWarp{box-sizing:border-box;padding:50px 50px 80px 50px;border-radius:10px;box-shadow:0 0 92px 13px rgba(167,167,167,0.2);}
.loginWarp .loginBlock{position:relative;height:33px;margin-top:40px;border-bottom:1px solid #DADADA}
.loginWarp .loginBlock input{width:100%;height:32px;padding:0 25px 0 40px;font-size:16px;line-height:32px;color:#282828;border-width:0;outline:none}
.loginWarp .loginBlock input::-webkit-input-placeholder{font-size:16px;color:#BABABA}
.loginWarp .loginBlock input:-moz-placeholder{font-size:16px;color:#BABABA}
.loginWarp .loginBlock input::-moz-placeholder{font-size:16px;color:#BABABA}
.loginWarp .loginBlock input:-ms-input-placeholder{font-size:16px;color:#BABABA}
.loginWarp .loginBlock .icon{position:absolute;bottom:7px;display:inline-block;width:20px;height:20px;background:url(/images/allicon.png) no-repeat;}
.loginWarp .loginBlock .ic-loginName{background-position:-20px -40px;}
.loginWarp .loginBlock .ic-password{background-position:-20px -60px;}
.loginWarp .loginBlock .ic-companyCode{background-position:-20px 0;}
.loginWarp .loginBlock .ic-verifyCode{background-position:0 -98px}
.loginWarp .loginBlock.active .ic-loginName{background-position:0 -40px;}
.loginWarp .loginBlock.active .ic-password{background-position:0 -60px;}
.loginWarp .loginBlock.active .ic-companyCode{background-position:0 0;}
.loginWarp .loginBlock.active .ic-verifyCode{background-position:0 -54px}
.loginWarp .loginBlock .del{position:absolute;bottom:10px;right:0;display:none;width:16px;height:16px;background:url(/images/icon.png) 0 -112px/cover no-repeat;cursor:pointer}
.loginWarp .loginBlock .eye{position:absolute;bottom:8px;right:0;width:18px;height:18px;background:url(/images/icon.png) 0 -144px/cover no-repeat;cursor:pointer}
.loginWarp .loginBlock .eye.on{background-position:0 -162px;}
.verifyCode{display:none}
.verifyCode img{position:absolute;bottom:8px;right:0;width:102px;height:41px;cursor:pointer}

.login-footer{position:fixed;bottom:0;left:0;width:100%;line-height:30px;border-top:1px solid #ddd;text-align:center;font-size:12px;}
.login-footer a{color:#333}
.login-footer a:hover{color:#1890FF}

.rememberBlock{margin-top:30px;font-size:16px;color:#A1A1A1;}
.rememberBlock .forgetPsw{float:right;color:#A1A1A1;cursor:pointer;}
.rememberBlock .rmbLabel{display:inline-block;color:#A1A1A1;cursor:pointer;}
.rememberBlock .rmbLabel:hover,.rememberBlock .rmbLabel.on{color:#228FFF}
.rememberBlock .rmbLabel .checkbox{float: left;margin-top: 1px;width:20px;height:20px;background:url(/images/allicon.png) -20px -140px no-repeat;}
.rememberBlock .rmbLabel:hover .checkbox{background-position:0 -160px;}
.rememberBlock .rmbLabel.on .checkbox{background-position:0 -140px;}
.err_tip{position:relative;margin-top:16px;margin-bottom:31px;font-size:14px;color:#FF4141;height:16px;line-height:16px}
.err_tip .err_text{vertical-align:middle;}
.err_tip .err_ico{display:inline-block;vertical-align:middle;width:15px;height:15px;margin-left:8px;background:url(/images/icon.png) 0 -60px/cover no-repeat;}
.loginBtnBox{margin-top:32px;}
.loginBtnBox .loginBtn{display:inline-block;width:100%;height:45px;line-height:45px;text-align:center;font-size:20px;border-radius:5px;color:#fff;cursor:pointer;background:#228FFF;border:0;outline:none;}
.loginBtnBox .loginBtn:active  {background:#3C8FE8;}
.loginBtnBox .loginBtn.disable{background-color:#B5DDFF;cursor: not-allowed;}
.mask{display:none;position:fixed;top:0;left:0;z-index:998;background-color:#000;opacity:0.8;-moz-opacity:0.8;width:100%;height:100%;}
.wrapLoading{display:none;position:fixed;z-index:1000;width:100%;height:100%;background:rgba(255,255,255,0.8)}

.tipbox{display:none;position:fixed;top:50%;left:50%;z-index:999;width:308px;height:144px;margin-left:-154px;margin-top:-72px;box-sizing:border-box;border-radius:10px;background:rgba(255,255,255,1);box-shadow:16px 10px 92px rgba(167,167,167,0.28)}
.msg{font-size:18px;padding-top:44px;text-align:center;color:rgba(0,0,0,1)}
.back{display:block;position:absolute;bottom:0;left:0;width:100%;margin-bottom:18px;padding-top:13px;text-align:center;font-size:18px;color:rgba(34,143,255,1);border-top:solid 1px rgba(241,241,241,1);cursor:pointer}
.login-prompt{margin-top:10%;font-size:14px;color:#A1A1A1;text-align:center}

@media screen and (max-width:1924px){
	.mask{background-color:rgba(0,0,0,0.6)}
}

@media screen and (max-width:1024px){
	.header{width:100%;transform:scale(0.95)}
	.pc-logo img{width:170px}
	.pc-title{padding-left:20px;font-size:12px}
	.android,.iPhone{margin-right:16px}
	.qr-iPhone{left:70px}
}
@media screen and (max-width:767px){
	body{background:#fff}
	.wrap-header{display:none}
	.main{width:80%;margin-left:-40%}
	.wrap-logo{width:190px;display:flex;flex-direction:column;margin:0 auto;margin-bottom:35px}
	.logo{margin:0 auto;width:190px;margin-bottom:15px}
	.logo img{width:190px}
	.title{margin-top:9px;margin-bottom:0;font-size:9px;text-align:left;letter-spacing:1px;color:#A1A1A1;line-height:1}
	.loginWarp{width:100%;padding:0;box-shadow:0 0 0}
	.loginWarp .loginBlock{height:26px;margin-top:30px}
	.loginWarp .loginBlock input{height:25px;font-size:15px;line-height:25px;padding:0 25px 0 35px}
	.loginWarp .loginBlock input::-webkit-input-placeholder{font-size:15px}
	.loginWarp .loginBlock input:-moz-placeholder{font-size:15px}
	.loginWarp .loginBlock input::-moz-placeholder{font-size:15px}
	.loginWarp .loginBlock input:-ms-input-placeholder{font-size:15px}
	.loginWarp .loginBlock .icon{width:20px;height:16px;bottom:5px;}
	.loginWarp .loginBlock .ic-loginName{background-position:-20px -42px;}
	.loginWarp .loginBlock .ic-password{background-position:-20px -62px}
	.loginWarp .loginBlock .ic-companyCode{background-position:-20px -2px}
	.loginWarp .loginBlock .ic-verifyCode{background-position:-20px -45px}
	.loginWarp .loginBlock.active .ic-loginName{background-position:0 -42px;}
	.loginWarp .loginBlock.active .ic-password{background-position:0 -62px;}
	.loginWarp .loginBlock.active .ic-companyCode{background-position:0 -2px;}
	.loginWarp .loginBlock.active .ic-verifyCode{background-position:0 -54px}
	.loginWarp .loginBlock .del{width:20px;height:10px;bottom:5px;background-repeat:no-repeat;background-size:10px;background-position:10px -70px}
	.loginWarp .loginBlock .eye{position:absolute;bottom:8px;right:0;width:18px;height:18px;background:url(/images/icon.png) 10px -120px/cover no-repeat;cursor:pointer}
	.loginWarp .loginBlock .eye.on{background-position:10px -135px;}
	.visualPsw{width:25px;height:15px;bottom:5px;background-size:15px;background-position:10px -120px;background-repeat:no-repeat}
	.rmbPsw,.forgetPsw{font-size:14px}
	.rmbPsw{margin-left:14px}
	.checkbox{width:14px;height:14px;background-position:0 -70px;}
	.checkbox.on{background-position:0 -84px;}
	.checked{width:15px;height:15px}
	.verifyCode img{width:80px;height:35px;bottom:8px}
	.verifyCode{display:none}
	.loginBtn{margin-top:20px;height:44px;font-size:17px}
	.err-tip{margin-top:10px;margin-bottom:20px}
	.ic-err{width:14px;height:14px;margin-left:8px;background-position:0 -56px}
	.mask{background:rgba(0,0,0,0.66)}
	.tipbox{width:230px;height:155px;margin-left:-115px;margin-top:-78px;background:#FFF}
	.msg{font-size:17px;padding-top:55px;color:rgba(40,40,40,1)}
	.back{margin-bottom:15px;padding-top:15px;font-size:17px;color:rgba(34,143,255,1)}
	.login-prompt,.app-download{display:none}
	.loading img{width:50px;height:50px}
}